/*.left-side-clouds {
	margin-top: 47px;
    padding-top: 62px;
    position: absolute;
    margin-left: 930px;
}*/

#wrapper1 {
  	height: 300px;
}
.cloud100 {
  	background: url("http://spot.becreative360.net/img/home/Cloud_263x145.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  	height: 100%;
  	position: absolute;
  	right: 0;
  	top: 0;
  	width: 100%;
  	/*z-index: 9999999;*/
}
#wrapper2 {
  	height: 300px;
}
.sun {
  	background: url("http://spot.becreative360.net/img/home/Sun_128x128.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  	height: 100%;
  	position: absolute;
  	right: -90px;
  	top: 150px;
  	width: 100%;
  	/*z-index: 99999999;*/
}

#wrapper3 {
  	height: 300px;
}
.cloud2 {
  	background: url("http://spot.becreative360.net/img/home/Cloud_143x80.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  	height: 100%;
  	position: absolute;
  	right: -135px;
  	top: 155px;
  	width: 100%;
  	/*z-index: 99999999;*/
}


.cloud3 {
  	background: url("http://spot.becreative360.net/img/home/Cloud_143x80.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  	height: 100%;
  	position: absolute;
  	right: 0;
  	top: 0;
  	width: 100%;
  	z-index: 99999999;
}





